var concepts =
[
    [ "RNA Structure", "secondary_structures.html", [
      [ "RNA Structures", "secondary_structures.html#structures", null ],
      [ "Levels of Structure Abstraction", "secondary_structures.html#structure_abstraction", [
        [ "Primary Structure", "secondary_structures.html#abstraction_primary", null ],
        [ "Secondary Structure", "secondary_structures.html#abstraction_secondary", null ],
        [ "Tertiary Structure", "secondary_structures.html#abstraction_tertiary", null ],
        [ "Quarternary Structure", "secondary_structures.html#abstraction_quarternary", null ],
        [ "Pseudo-Knots", "secondary_structures.html#pseudo-knots", null ]
      ] ]
    ] ],
    [ "Distance Measures", "distance_measures.html", [
      [ "Functions for Tree Edit Distances", "distance_measures.html#sec_tree_edit_distance", null ],
      [ "Functions for String Alignment", "distance_measures.html#sec_string_alignment", null ],
      [ "Functions for Comparison of Base Pair Probabilities", "distance_measures.html#sec_compare_base_pair_probs", null ]
    ] ],
    [ "Free Energy of Secondary Structures", "energy_evaluation.html", [
      [ "Secondary Structure Loop Decomposition", "energy_evaluation.html#sec_loop_decomposition", [
        [ "Free Energy Evaluation API", "energy_evaluation.html#sec_loop_decomposition_api", null ]
      ] ],
      [ "Free Energy Parameters", "energy_evaluation.html#sec_energy_parameters", [
        [ "Free Energy Parameters Modification API", "energy_evaluation.html#sec_energy_parameters_api", null ]
      ] ],
      [ "Fine-tuning of the Energy Evaluation Model", "energy_evaluation.html#sec_model_details", null ]
    ] ],
    [ "Secondary Structure Folding Grammar", "folding_grammar.html", [
      [ "Secondary Structure Folding Recurrences", "folding_grammar.html#sec_recursions", null ],
      [ "Additional Structural Domains", "folding_grammar.html#sec_domains", [
        [ "Structured Domains", "folding_grammar.html#sec_domains_structured", null ],
        [ "Unstructured Domains", "folding_grammar.html#sec_domains_up", null ],
        [ "Domain Extension API", "folding_grammar.html#sec_domains_api", null ]
      ] ],
      [ "Constraints on the Folding Grammar", "folding_grammar.html#sec_constraints", [
        [ "Hard Constraints API", "folding_grammar.html#sec_constraints_hard_api", null ],
        [ "Soft Constraints API", "folding_grammar.html#sec_constraints_soft_api", null ]
      ] ]
    ] ],
    [ "RNA Secondary Structure Landscapes", "secondary_structure_landscape.html", [
      [ "The Neighborhood of a Secondary Structure", "secondary_structure_landscape.html#landscape_neighborhood", null ],
      [ "The Secondary Structure Landscape API", "secondary_structure_landscape.html#landscape_api", null ]
    ] ],
    [ "Minimum Free Energy Algorithm(s)", "mfe_algorithm.html", [
      [ "Zuker's Algorithm", "mfe_algorithm.html#zuker_algorithm", null ],
      [ "MFE for circular RNAs", "mfe_algorithm.html#circular_folding", null ],
      [ "MFE Algorithm API", "mfe_algorithm.html#mfe_algorithm_api", null ]
    ] ],
    [ "Partition Function and Equilibrium Probabilitiy Algorithm(s)", "pf_algorithm.html", [
      [ "Equilibrium Ensemble Statistics", "pf_algorithm.html#sec_pf_intro", null ],
      [ "Partition Function and Equilibrium Probability API", "pf_algorithm.html#sec_pf_api", null ]
    ] ],
    [ "Suboptimals and (other) Representative Structures", "suboptimal_structures.html", [
      [ "Suboptimal Secondary Structures", "suboptimal_structures.html#sec_suboptimals", null ],
      [ "Sampling Secondary Structures from the Ensemble", "suboptimal_structures.html#sec_samples", null ],
      [ "Structure Enumeration and Sampling API", "suboptimal_structures.html#sec_suboptimals_api", null ]
    ] ],
    [ "RNA-RNA Interaction", "rip.html", [
      [ "<br>", "rip.html#rip_intro", null ],
      [ "Concatenating RNA sequences", "rip.html#rip_concat", null ],
      [ "RNA-RNA interaction as a Stepwise Process", "rip.html#rip_stepwise", null ],
      [ "RNA-RNA Interaction API", "rip.html#rip_api", null ]
    ] ],
    [ "Locally Stable Secondary Structures", "local_vs_global.html", [
      [ "local_intro", "local_vs_global.html#local_intro", null ],
      [ "local_mfe", "local_vs_global.html#local_mfe", null ],
      [ "local_pf", "local_vs_global.html#local_pf", null ],
      [ "Locally Stable Secondary Structure API", "local_vs_global.html#local_api", null ]
    ] ],
    [ "Comparative Structure Prediction", "consensus_structures.html", [
      [ "Incorporate Evolutionary Information", "consensus_structures.html#consensus_structure_intro", null ],
      [ "Comparative Structure Prediction API", "consensus_structures.html#consensus_structure_api", null ]
    ] ],
    [ "Classified DP variations", "classified_dp.html", [
      [ "The Idea of Classified Dynamic Programming", "classified_dp.html#classified_dp_intro", null ],
      [ "Distance Class Partitioning", "classified_dp.html#distance_classes", null ],
      [ "Density of States (DOS)", "classified_dp.html#density_of_states", null ],
      [ "Classified DP API", "classified_dp.html#classified_dp_api", null ]
    ] ],
    [ "RNA Sequence Design", "design.html", [
      [ "Generate Sequences that fold into particular Secondary Structures", "design.html#design_intro", null ],
      [ "RNA Sequence Design API", "design.html#design_api", null ]
    ] ],
    [ "Experimental Structure Probing Data", "structure_probing_data.html", [
      [ "Guide the Structure Prediction using Experimental Data", "structure_probing_data.html#structure_probing_intro", [
        [ "SHAPE reactivities", "structure_probing_data.html#structure_probing_SHAPE", null ]
      ] ],
      [ "Structure Probing Data API", "structure_probing_data.html#structure_probing_api", null ]
    ] ],
    [ "Ligand Binding", "ligand_binding.html", [
      [ "Small Molecules and Proteins that bind to specific RNA Structures", "ligand_binding.html#ligand_binding_intro", null ],
      [ "ligand_binding_api", "ligand_binding.html#ligand_binding_api", null ]
    ] ],
    [ "(Tertiary) Structure Motifs", "structure_motifs.html", [
      [ "Incorporating Higher-Order (Tertiary) Structure Motifs", "structure_motifs.html#structure_motifs_intro", null ],
      [ "RNA G-Quadruplexes", "structure_motifs.html#structure_motif_gquad", null ],
      [ "(Tertiary) Structure Motif API", "structure_motifs.html#structure_motif_api", null ]
    ] ]
];